{
  "arch": "x86_64", 
  "build": "r3.4.1_0", 
  "build_number": 0, 
  "depends": [
    "r-base 3.4.1*", 
    "r-digest", 
    "r-dplyr", 
    "r-ggforce", 
    "r-ggplot2 >=2.0.0", 
    "r-ggrepel", 
    "r-gtable", 
    "r-igraph >=1.0.0", 
    "r-mass", 
    "r-plyr", 
    "r-rcpp", 
    "r-scales", 
    "r-viridis"
  ], 
  "license": "GPL-3", 
  "license_family": "GPL3", 
  "name": "r-ggraph", 
  "platform": "win", 
  "subdir": "win-64", 
  "version": "1.0.0"
}